{
  "idConnectionErrorTitle": "Napaka pri povezavi",
  "idConnectionErrorBody": "Povezave z internetom ni bilo mogoče vzpostaviti.\nVzpostavite povezavo z internetom in znova zaženite program.",
  "idOperatingSystemErrorTitle": "Napaka operacijskega sistema",
  "idOperatingSystemErrorBody": "Aplikacija ne podpira te različice vašega operacijskega sistema. \nPrepričajte se, da je vaš operacijski sistem popolnoma posodobljen.",
  "idHostAlreadyOpen": "Outlooka ni mogoče zagnati.\nZaprite Outlook, če se že izvaja, in poskusite znova.",
  "idFailedToInstallEdgeTitle": "Napaka pri nameščanju izvajalnika Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Pri posodabljanju komponente WebView2 je prišlo do težave, zato Outlooka ni mogoče zagnati. Obrnite se na skrbnika.",
  "idPromptLaunchApp": "{0} mesto morda ni varno. Ali želite nadaljevati?",
  "idPromptLaunchAppTitle": "Outlookovo varnostno obvestilo",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook mora posodobiti odvisnost",
  "idPromptToInstallEdgeBody": "Microsoft Outlook zahteva najnovejšo različico komponente WebView2 in ga lahko namesti namesto vas. Ko ste pozvani, izberite »Dovoli«, da skrbniku podelite dovoljenje za posodobitev odvisnosti. Če potrebujete pomoč, se obrnite na skrbnika"
}